/*
 * Copyright 2011 Free Software Foundation, Inc.
 *
 * This file was generated by gr_modtool, a tool from the GNU Radio framework
 * This file is a part of gr-channel_monitoring
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 *
 */

#ifndef INCLUDED_CHANNEL_MONITORING_API_H
#define INCLUDED_CHANNEL_MONITORING_API_H

#include <gnuradio/attributes.h>

#ifdef gnuradio_channel_monitoring_EXPORTS
#define CHANNEL_MONITORING_API __GR_ATTR_EXPORT
#else
#define CHANNEL_MONITORING_API __GR_ATTR_IMPORT
#endif

#endif /* INCLUDED_CHANNEL_MONITORING_API_H */
